## open-xchange-drive 7.6.1

=== debian/changelog ===
open-xchange-drive (7.6.1-30) stable; urgency=medium

  * Build for patch 2015-06-26 (2573)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 24 Jun 2015 12:08:03 +0200

open-xchange-drive (7.6.1-29) stable; urgency=medium

  * Build for patch 2015-06-08 (2539)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 10 Jun 2015 15:36:54 +0200

open-xchange-drive (7.6.1-28) stable; urgency=medium

  * Build for patch 2015-05-04 (2497)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 30 Apr 2015 10:16:03 +0200

open-xchange-drive (7.6.1-27) stable; urgency=medium

  * Build for patch 2015-05-04 (2505)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 28 Apr 2015 12:14:10 +0200

open-xchange-drive (7.6.1-26) stable; urgency=medium

  * Build for patch 2015-04-13 (2473)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 14 Apr 2015 18:43:46 +0200

open-xchange-drive (7.6.1-25) stable; urgency=medium

  * Build for patch 2015-03-30 (2459)

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 26 Mar 2015 13:57:38 +0100

open-xchange-drive (7.6.1-24) stable; urgency=medium

  * Build for patch 2015-03-20

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 23 Mar 2015 14:18:12 +0100

open-xchange-drive (7.6.1-23) stable; urgency=medium

  * Build for patch 2015-03-18

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 17 Mar 2015 11:45:30 +0100

open-xchange-drive (7.6.1-22) stable; urgency=medium

  * Build for patch 2015-03-16

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 06 Mar 2015 16:53:24 +0100

open-xchange-drive (7.6.1-21) stable; urgency=low

  * Build for patch 2015-02-23

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 26 Feb 2015 10:36:12 +0100

open-xchange-drive (7.6.1-20) stable; urgency=low

  * Build for patch 2015-02-25

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 23 Feb 2015 12:29:30 +0100

open-xchange-drive (7.6.1-19) stable; urgency=low

  * Build for patch 2015-02-10

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 06 Feb 2015 11:23:27 +0100

open-xchange-drive (7.6.1-18) stable; urgency=low

  * Build for patch 2015-02-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 06 Feb 2015 10:31:59 +0100

open-xchange-drive (7.6.1-17) stable; urgency=low

  * Build for patch 2014-10-27

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 26 Jan 2015 18:21:17 +0100

open-xchange-drive (7.6.1-16) stable; urgency=low

  * Build for patch 2015-01-26

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 26 Jan 2015 16:10:11 +0100

open-xchange-drive (7.6.1-15) stable; urgency=low

  * Build for patch 2015-01-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 12 Jan 2015 17:17:25 +0100

open-xchange-drive (7.6.1-14) stable; urgency=low

  * Build for patch 2015-01-12

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Wed, 07 Jan 2015 15:43:49 +0100

open-xchange-drive (7.6.1-13) stable; urgency=medium

  * Build for patch 2014-12-15

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 08 Dec 2014 15:13:04 +0000

open-xchange-drive (7.6.1-12) stable; urgency=medium

  * Build for patch 2014-12-03

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 02 Dec 2014 16:08:29 +0000

open-xchange-drive (7.6.1-11) stable; urgency=low

  * Build for patch 2014-12-01

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 25 Nov 2014 11:51:42 +0100

open-xchange-drive (7.6.1-10) stable; urgency=medium

  * Build for patch 2014-12-01

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 24 Nov 2014 08:59:11 +0000

open-xchange-drive (7.6.1-9) stable; urgency=low

  * Build for patch 2014-11-20

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 18 Nov 2014 15:59:49 +0100

open-xchange-drive (7.6.1-8) stable; urgency=low

  * Build for patch 2014-11-17

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 10 Nov 2014 12:23:28 +0100

open-xchange-drive (7.6.1-7) stable; urgency=low

  * Build for patch 2014-10-30

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Mon, 27 Oct 2014 09:44:01 +0100

open-xchange-drive (7.6.1-6) stable; urgency=medium

  * Build for patch 2014-10-24

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 17 Oct 2014 10:07:38 +0000

open-xchange-drive (7.6.1-5) stable; urgency=low

  * Fifth candidate for 7.6.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 14 Oct 2014 14:23:20 +0200

open-xchange-drive (7.6.1-4) stable; urgency=low

  * Fourth candidate for 7.6.1 release

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 10 Oct 2014 14:59:02 +0200

open-xchange-drive (7.6.1-3) stable; urgency=medium

  * Third release candidate for 7.6.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 02 Oct 2014 14:04:04 +0200

open-xchange-drive (7.6.1-2) stable; urgency=low

  * Second release candidate for 7.6.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 16 Sep 2014 15:47:02 +0200

open-xchange-drive (7.6.1-1) stable; urgency=low

  * First release candidate for 7.6.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 05 Sep 2014 14:29:49 +0200

open-xchange-drive (7.6.1-0) unstable; urgency=medium

  * prepare for 7.6.1

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Thu, 26 Jun 2014 11:39:39 +0200

open-xchange-drive (7.4.2-36) stable; urgency=low

  * Build for patch 2014-10-09

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Tue, 07 Oct 2014 15:34:45 +0200

open-xchange-drive (7.4.2-35) stable; urgency=low

  * Build for patch 2014-10-06

 -- Tobias Friedrich <tobias.friedrich@open-xchange.com>  Fri, 26 Sep 2014 10:58:37 +0200

open-xchange-drive (7.4.2-34) stable; urgency=medium

  * Build for patch 2014-09-15


