=== debian/control ===
Source: open-xchange-drive
Section: web
Priority: optional
Maintainer: Tobias Friedrich <tobias.friedrich@open-xchange.com>
Build-Depends: debhelper (>= 4.0.0), ant (>= 1.7.0), ant-optional (>= 1.7.0), sun-java6-jdk|java6-sdk, open-xchange-core (>= 7.6.1)
Standards-Version: 3.8.4
Homepage: http://www.open-xchange.com

Package: open-xchange-drive
Architecture: all
Pre-Depends: open-xchange-core (>= 7.6.1)
Depends: ${misc:Depends}
Description: Server module for Open-Xchange Drive file synchronization
